package db

import (
	"context"
	"youngee_b_api/model/gorm_model"
)

// CreateSupplierWithdraw 查询服务商收入列表
func CreateSupplierWithdraw(ctx context.Context, supplierWithdraw []*gorm_model.YounggeeSupplierWithdraw) error {
	db := GetWriteDB(ctx)
	err := db.Create(&supplierWithdraw).Error
	if err != nil {
		return err
	}
	return nil
}
